@font-face {
    font-family: 'MyriadProRegular';
    src: url('http://www.jukola.com/wp-content/themes/jukola/fonts/myriadpro-regular-webfont.eot');
    src: url('http://www.jukola.com/wp-content/themes/jukola/fonts/myriadpro-regular-webfont.eot?iefix') format('eot'),
         url('http://www.jukola.com/wp-content/themes/jukola/fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('http://www.jukola.com/wp-content/themes/jukola/fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('http://www.jukola.com/wp-content/themes/jukola/fonts/myriadpro-regular-webfont.svg#webfontVeT7hbhh') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{ 
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	background:none;
}
table, tr, td{
	vertical-align: top;

}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
table {border-collapse:collapse; border-spacing:0;}
input, textarea, button {font-family:inherit; font-size:1em;}
/* General Settings*/
html{
	min-width:960px;
    background: url(../images/bg-html.gif) no-repeat scroll 0 0 #CFAD7B;
	height:100%;
}
body{
	color:#2f2f2f;
	font: 13px/21px Arial, Helvetica, sans-serif;
    background: url(../images/bg-body.jpg) no-repeat top center;
	height:100%;
	min-width:960px;
}
html.plank{
	background: white;
}
body.plank {
	padding-left: 14px;
	background: white;
}
a{
	color:#22bbea;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
input,textarea,select{
	font:12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
form,fieldset{border-style:none;}
#wrapper {
	width:960px;
	margin:0 auto;
	min-height:100%;
	background:url(../images/bg-wrapper.gif) no-repeat center top; 
}
/* header */
#header {
	width:100%;
	position:relative;
	padding:0 0 6px;
	z-index:100;
	background:url(../images/bg-header.gif) repeat-x;
}

#header:after {
	clear: both;
	content:"";
	display: block;
}
h1.logo {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
	width:112px;
	height:20px;
	margin:18px 0 0 28px;
}
.logo a {
	display:block;
	height:100%;
}
.lang-bar {
	float:right;
	padding:25px 35px 0 0;
}
.lang-bar li {float:left; padding: 0 3px;}
.lang-bar li img {display:block;}
.top-nav {
	float:left;
	padding:12px 0 0 95px;
	position:relative;
	z-index:200;
}
.top-nav li {
	float:left;
}
.top-nav li a {
	color:#d1af7c;
	font:17px/38px "MyriadProRegular", Arial, Helvetica, sans-serif;
	background:url(../images/bg-top-nav.gif) no-repeat;
	float:left;
	position:relative;
	z-index:1;
	height:42px;
}
.top-nav li a:hover {text-decoration:none;}
.top-nav li span {
	float:left;
	padding: 0 15px;
	min-width:82px;
	text-align:center;
	height:42px;
	background:url(../images/bg-top-nav.gif) no-repeat 100% 100%;
	cursor:pointer;
}
* html .top-nav li span {
	width:82px;
	overflow:visible;
	white-space:nowrap;
}

.top-nav li a.about {
	color:#d1af7c;
	font:17px/38px "MyriadProRegular", Arial, Helvetica, sans-serif;
	background:url(../images/bg-about-active.gif) no-repeat;
	float:left;
	position:relative;
	z-index:1;
	height:42px;
}
.top-nav li .about span {
	float:left;
	padding: 0 15px;
	min-width:82px;
	text-align:center;
	height:42px;
	background:url(../images/bg-about-active.gif) no-repeat 100% 100%;
	cursor:pointer;
}

.top-nav a.about:hover,
.top-nav .active a.about {background:url(../images/bg-about-active.gif) no-repeat;}
.top-nav li .about:hover span,
.top-nav .active a.about span {background:url(../images/bg-about-active.gif) no-repeat 100% 100%;}

.top-nav a.current_year:hover,
.top-nav .active a.current_year {
	background:url(../images/bg-about-active.gif) no-repeat;
	height:42px;
	margin:0 0 -2px;
	color:#d1af7c;
}
.top-nav li .current_year:hover span,
.top-nav .active a.current_year span {
	background:url(../images/bg-about-active.gif) no-repeat 100% 100%;
	height:42px;
}

.top-nav a.time-machine:hover,
.top-nav li.active a.time-machine {background:url(../images/bg-time-machine-active.gif) no-repeat;}
.top-nav li .time-machine:hover span,
.top-nav li.active a.time-machine span {background:url(../images/bg-time-machine-active.gif) no-repeat 100% 100%;}

.top-nav a.curent {
	background:url(../images/bg-about-active.gif) no-repeat;
	height:42px;
	margin:0 0 -2px;
	color:#fff;
}
.top-nav a.curent span {
	background:url(../images/bg-about-active.gif) no-repeat 100% 100%;
	height:42px;
}

/* menu */

#header .menu {
	background:url(../images/bg-menu.gif) no-repeat;
	width:808px;
	height:50px;
	float:left;
	clear:both;
	padding:1px 0 0 152px;
	margin:-1px 0 0;
	position:relative;
	z-index:100;
}
#header .menu li {
	float:left;
	font-family:"MyriadProRegular", Arial, Helvetica, sans-serif;
	font-size:15px;
	padding: 0 8px 0 0;
	line-height:47px;
	position:relative;
	z-index: 1002;
}
#header .menu li a {
	display:block;
	color:#593f12;
	float:left;

	padding:2px 9px 0;
}
#header .menu li a span {
	float:left;

	cursor:pointer;
}
#header .menu li a:hover,
#header .menu li:hover a,
#header .menu li.hover a {
	background:url(../images/bg-menu-onsprite.png) no-repeat;
	text-decoration:none;
	padding:0;
}
#header .menu li a span {
	padding:0;
	min-height: 27px;
	height: auto !important;

}
#header .menu li a:hover span,
#header .menu li:hover a span,
#header .menu li.hover a span {
	background:url(../images/bg-menu-onsprite.png) no-repeat 100% -47px;
	padding:2px 9px 0;
	min-height:25px;
}
#header .menu li.hover li a,
#header .menu li:hover li a {
	background:none;
	height:auto !important;
}
#header .menu ul ul {
	display:none;
	width:187px;
	top:47px;
	left:0px;
	position:absolute;
	z-index:1005; 
}

#header .menu ul ul ul {
	display:none;
	width:287px;
	top:0px;
	left:100%;
	position:absolute;
	z-index:1004; 
}


/*
#header .menu li:hover ul {display:block;}


#header .menu li:hover .children,
#header .menu li.hover .children {display:block;}
#header .menu li .children li:hover .children,
#header .menu li .children li.hover .children {display:block;}

*/
#header .menu ul ul .bg-bottom {
	background:url(../images/bg-drop-bottom.png) no-repeat;
	width:187px;
	height:8px;
	font-size:0;
	line-height:0;
}
#header .menu ul ul {
	background:url(../images/bg-drop.gif) no-repeat;
	width:187px;
	padding:7px 0 0;
	margin:0;
	z-index:10000; 
}
#header .menu ul.children li {
	font:12px/16px Arial, Helvetica, sans-serif;
	padding:0px 0 5px 0;
	margin:0;
	width:165px;
	min-height:27px;
	/*background: red;*/
}
#header .menu ul.children a {
	display:block;
	color:#d0d3e2;
	padding:0 0 0 10px;
	margin:0;
}
#header .menu ul.children li a span,
#header .menu ul.children li a span,
#header .menu ul.children li a span,
#header .menu ul.children li a:hover span,
#header .menu ul.children li:hover a span,
#header .menu ul.children li.hover a span {
	background:none;
	/*margin:0;
	padding:0;*/
}

#header .menu li:hover ul a {background:none;}
#header .menu ul.children a:hover {
	text-decoration:underline;
	background:none;
}

#header .menu li:hover > ul {
	display:block;
}
#header .menu ul.children li:hover > ul {display:block;}



/**/

/* slideshow */
.slideshow {
	width:960px;
	height:107px;
	float:left;
	clear:both;
	position:relative;
}
.slideshow img {
	display:block;
	position:relative;
}
.slideshow .slideset {
	position:relative;
	height:107px;
}
.slideshow .slideset li {position:absolute;}
.big-logo {
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/jukola_com_logo.png) no-repeat;
	width:136px;
	height:186px;
	position:absolute;
	left:15px;
	top:56px;
	z-index:1000;
	display:block;
}
.big-logo a {
	display:block;
	height:100%;
}
.slideshow .widgets {
	width:960px;
	position:absolute;
	top:5px;
	left:0;
}
.slideshow .widgets .widget {
	float:right;
	background:url(../images/bg-widget-box.png) no-repeat;
	width:254px;
	height:94px;
	overflow:hidden;
	margin: 0 5px 0 0;
}
.slideshow .widgets .style1 {
	padding:21px 0 0 23px;
	height:83px;
	width:232px;
	font-family: 'Bitter';
	font-weight: 700;
	line-height: 1.4;
	font-size: 18px;

}
.slideshow .widgets .style1  strong{
	font:bold 62px/66px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#141817;
	float:left;
	padding: 0 10px 0 0;
	margin-top: -3px;
}
.slideshow .widgets .style1 span {
	color:#454545;
	font:23px/23px "MyriadProRegular", Arial, Helvetica, sans-serif;
	float:left;
	padding:13px 0 0 7px;
}
.slideshow .widgets .style2 {
	padding:11px 0 0 17px;
	width:237px;
	height:83px;
}
.slideshow .widgets .style2 .title {
	display:block;
	font:normal 17px/19px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#069;
	margin:0 0 4px;
}
.slideshow .widgets .style2 .list li {
	line-height:16px;
}
.slideshow .widgets .style2 .list li a {color:#2c2c2b;}


/* COUNTDOWN WIDGET */
.slideshow .widgets .widget.stylecountdowntimer-5 {
	padding: 15px 0 0 20px;
	height:80px;
	width:240px;
}
.slideshow .widgets .widget.stylecountdowntimer-5 h3 {
	font:23px/23px "MyriadProRegular", Arial, Helvetica, sans-serif;
}
.jedi-hours_dash,
.jedi-minutes_dash,
.jedi-seconds_dash {
	display:none;
}
/* Suosituimmat sivut widget */
.slideshow .widgets .widget.styletext-5 {
	padding: 10px 0 0 20px;
	height:95px;
	width:240px;
}
.slideshow .widgets .widget.styletext-5 h3 {
	font:normal 17px/19px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#069;
}
.slideshow .widgets .widget.styletext-5 a {
	color:#2c2c2b;
}

.timemachine {
	background:url(../images/bg-timemachine.png) no-repeat;
	width:960px;
	height:341px;
	position:absolute;
	top:54px;
	left:-5000px;
	z-index:2000;
}
.scrollarea {
	width:947px;
	margin:0 auto;
	overflow:hidden;
	padding:16px 0 0;
	height:179px;
	z-index: 1000;
	position: relative;
}
.long
	{ height: 187px; padding: 0 30px; }
.scrollarea ul li {
    overflow: hidden;
	float:left;
	width:148px;
	background:url(../images/sep01.gif) no-repeat 0 23px;
	color:#686569;
	font:13px/15px "MyriadProRegular", Arial, Helvetica, sans-serif;
	margin:0;
	height:187px;
}
.scrollarea ul li a
	{ color:#b29e7f; font-size: 13px; }
.scrollarea ul li a:hover
	{ text-decoration: underline; }
.scrollarea .text {padding:0 12px;}
.scrollarea ul li .img-holder {padding:0 0 11px;}
.scrollarea ul li img {
	display:block;
	margin:0 auto;
}
.scrollarea .title {
	display:block;
	color:#000;
	font-size:15px;
}
.long ul{
	float:left;
}
.po1
	{ position: absolute; width: 36px; height: 203px; background: red; top: 0; left: 0; z-index: 1001; background: transparent url(../images/bg-timemachine.png) no-repeat left top; }
.po2
	{ position: absolute; width: 37px; height: 203px; background: red; top: 0; right: 0; z-index: 1001; background: transparent url(../images/bg-timemachine.png) no-repeat right top; }
.scrollarea .scroll-content {
	width:888px !important;
	margin:0 0 0 -444px;
	left:50%;
}
.scrollarea .hscroll-bar {
	background:url(../images/bg-scroller.gif) no-repeat;
	width:947px !important;
	height:22px !important;
}
#scrollslider0 {
	float:left;
	width:100%;
	background:red;
	height:18px !important;
	background:url(../images/bg-scroll.png) repeat-x;
	cursor:pointer;
}
.hscroll-slider {top:2px}
.scroll-bar-left {
	float:left;
	background:url(../images/bg-scroll-button-l.png) no-repeat;
	width:10px;
	height:18px;
}
.scroll-bar-right {
	background:url(../images/bg-scroll-button-r.png) no-repeat;
	width:10px;
	height:18px;
	float:right;
}


.dates
	{ position: absolute; top: 203px; left: 8px; width: 897px; padding: 0 21px 0 23px; height: 22px; z-index: 999; background:url(../images/bg-scroller.gif) no-repeat -2px 0; overflow: hidden; }
.tdates
	{ width: 100%; border: 0; font-size: 13px; font-family:"MyriadProRegular", Arial, Helvetica, sans-serif; }
.tdates td
	{ text-align: center; line-height: 24px; padding: 0; }
.tdates td span
	{ padding: 0 24px; }
.tdates td.toleft
	{ text-align: left; }
.tdates td.toright
	{ text-align: right; }
/*.tdates td div
	{ position: relative; }
.tdates td span
	{ position: absolute; top: -20px; left: 50%; margin: 0 0 0 -15px; }*/

/* main */
#main {
	padding:0 0 249px;
	position:relative;
	z-index:10;
	background:url(../images/bg-main.gif) repeat-y 50% 0%;
}
#main a.more {font-weight:bold;}
.main-holder {
	width:100%;
	background:url(../images/bg-maintopbg.png) no-repeat top center;
}
.main-holder:after {
	content:"";
	clear:both;
	display:block;
}
.main-top {
	width:960px;
	height:9px;
	line-height:0;
	font-size:0;
}
.main-frame {
	float:left;
	width:880px;
	margin:-9px 0;
	padding:28px 40px 0;
	position:relative;
	min-height: 600px;
}
.main-wrap {
	width:100%;
	overflow:hidden;
}

/* content */


.clear {
    clear:both;
    visibility:hidden;
    height:0;
}
body.page #content {
	float:none;
	width:100%;
}
body.home #content {
	float:right;
	width:480px;
}
h1 {
	color:#000;
	font:normal 28px/30px "Bitter", Arial, Helvetica, sans-serif;
	margin:0 0 24px;
	font-weight: 700;
}

#main .main-header { 
font-family: 'Bitter'; 
	font-weight: 700;
font-size: 28px;
color: #000;
padding: 15px 0 15px 0;
}
h2 {
	color:#000;
	font:normal 21px/24px "MyriadProRegular", Arial, Helvetica, sans-serif;
	margin:0 0 24px;
	font-weight: normal;
}
h3 {
	color:#000;
	font:normal 16px/19px "MyriadProRegular", Arial, Helvetica, sans-serif;
	margin:0 0 10px;
	font-weight: normal;
}
p {
	margin:0 0 19px;
	text-align:justify;
}
#content .no-margin {margin:0;}
#content ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
	padding-top: 6px;
}
#content li {
	padding-bottom: 6px;
	line-height: 1.2em;
}
#content ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
	padding-top: 6px;
}
#content ol ol {
	list-style:upper-alpha;
}
#content ol ol ol {
	list-style:lower-roman;
}
#content ol ol ol ol {
	list-style:lower-alpha;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom:0;
}
#content .breadcrumb {
	padding-top: 10px;
	clear: both;
}
#content .childrenmenu {

}
#content .breadcrumb, #content .breadcrumb a {
	color: #aaa;
}
#content .childrenmenu, #content .childrenmenu a {
	color: #888;
}
#content .childrenmenu ul {
	list-style-type: none;
	margin: 0;
}
#content .childrenmenu li {
	float: left;
	padding: 0 11px 3px 0;
}
#content .clearfix {
	height: 6px;
	clear: both;
	overflow: hidden;
}


.news-box {
	width:380px;
	padding-bottom:20px;
}
.news-box li {
	list-style:none;
	line-height: 19px;
}



.facebook-like {margin:20px 0 19px;}

/* widgets */

.news-box {
	text-align:justify;
}
.news-box li {
	list-style:none;
	line-height:19px;
	margin:0 0 19px;
}
.news-box p {
	list-style:none;
	line-height:19px;
}

/* sidebar */

#sidebar {
	width:350px;
	float:left;
}
#sidebar .widget {padding:0 0 10px;}
#sidebar h2 {
	font:normal 21px/24px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#069;
	text-transform:uppercase;
	margin:0 0 23px;
}
.news h3 {
	font: normal 15px/19px "Bitter", Arial, Helvetica, sans-serif;
		font-weight: 400;
	color:#c2bfc4;
	margin:0 0 7px;
}
.news h3 a {
	color: #000;
	margin:0 10px 0 0;
}
.news h3 span {
    font-family: "MyriadProRegular";
}
.news li {
	line-height:19px;
	padding:0 0 24px;
}
#sidebar .list li {
	line-height:14px;
	padding:0 0 11px;
	color:#c2bfc4;
}
#sidebar .list li a {color:#686569;}

/* sponsors */
.sponsors {
	background:url(../images/bg-sponsors.gif) repeat-x;
	margin:0 -37px;
	width:880px;
	padding:10px 37px 21px;
	height:120px;
	position: absolute; 
	top: -150px; 
	left: 40px;
	z-index: 1001;
}
.sponsors h2 {
	font:normal 16px/19px "MyriadProRegular", Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	margin: 0 0 8px;
}
/*wp bannerize 3.x compatible*/
.sponsors div.wp_bannerize {
	width:100%;
	overflow:hidden;
}
.sponsors div div {
	float:left;
	padding:0 40px 0 0;
	display: inline;
}
.sponsors div div img {display:block;}

/*wp bannerize 2.x compatible */
.sponsors ul {
	width:100%;
	overflow:hidden;
}
.sponsors ul li {
	float:left;
	padding:0 40px 0 0;
}
.sponsors ul li img {display:block;}
/*wp bannerize end*/



.sponsorgroup
	{ display: none; }
/* footer */
#footer {
	background:url(../images/bg-footer.jpg) no-repeat;
	width:876px;
	height:94px;
	margin:-123px auto 0;
	position:relative;
	color:#868686;
	font-size:11px;
	padding: 29px 42px 0;
	z-index:11;
}
#footer a {color:#868686;}
#footer .menu {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #565654;
	padding: 0 0 9px;
	margin:0 0 6px;
	font-family:"MyriadProRegular", Arial, Helvetica, sans-serif;
}
#footer .menu li {
	float:left;
	padding:0 30px 0 0;
	font-size:14px;
	line-height:16px;
}
#footer .menu a {color:#b7b8b8;}
#footer .list {
	width:100%;
	overflow:hidden;
	padding: 0 0 17px;
}
#footer .list li {
	float:left;
	background:url(../images/sep-footer.gif) no-repeat 0 3px;
	padding: 0 6px 0 8px;
	line-height:14px;
}
#footer .list li:first-child {
	padding-left:0;
	background:none;
}
#footer p,
#footer p a {color:#a4a5a3;}
#footer p a {text-decoration:underline;}
#footer p a:hover {text-decoration:none;}

.scrollarea
	{ height: 227px; }
html>body .scrollarea
	{ height: 225px; }
.jspHorizontalBar
	{ height: 22px; background: transparent; }
.jspHorizontalBar .jspArrow 
	{ width: 25px; background: transparent; cursor: pointer; }
.jspTrack
	{ background: transparent; }
.jspDrag
	{ background: transparent url("../images/bg-scroll.png") repeat-x left center; }
.jspDragLeft
	{ width: 10px; height: 18px; background: transparent url("../images/bg-scroll-button-l.png") no-repeat 0 0; position: absolute; left: 0; top: 2px; }
.jspDragRight
	{ width: 10px; height: 18px; background: transparent url("../images/bg-scroll-button-r.png") no-repeat 0 0; position: absolute; right: 0; top: 2px; }
.lft
	{ width: 27px; height: 22px; position: absolute; display: block; top: 173px; left: 8px; z-index: 1000; background: transparent url("../images/bg-scroller.png") no-repeat 0 0; }
.rgt
	{ width: 27px; height: 22px; position: absolute; display: block; top: 173px; right: 10px; z-index: 1000; background: transparent url("../images/bg-scroller.png") no-repeat right top; }